using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace acc_pgsql
{
    class Program
    {
        static List<string> _statements;
        static void Main(string[] args)
        {
            _statements = new List<string>();
            Step1();
            Console.ReadLine();
        }
        /// <summary>
        /// Initialize seed data for Status, PartType, PartCode, Location, 
        /// </summary>
        static void Step1()
        { 
            string path = Environment.CurrentDirectory;
            path = System.IO.Path.Combine(path, "InitialSeedData.sql");
            string sql = FileHelper.ReadFile(path);
            //store this in list of strings to execuet in order
        }
    }
}
